patsatech

patsatech supports this item

Supported

This author's response time can be up to 2 business days.

11 comments found.

Get this error:

Fatal error: Call to undefined method woocommerce_ewaydau::is_valid_for_use() in /path/wp-content/plugins/wooewaydau/gateway-ewaydau.php on line 72

Unable to use plugin at all. A fix would be great.

Hi, Can you please contact us through contact form on our profile. So we can send you the update.

Will do, thanks.

Done a while ago.. Did you get my email?

Purchased this plugin as well and I am getting the same error when I go into WooCommerce Settings -> Payment Gateways -> EWayAUDirect… wp-content/plugins/wooewaydau/gateway-ewaydau.php on line 72. Is there a fix?

Hi,

Can you please contact us through the contact form here http://codecanyon.net/user/patsatech

The plugin appears to be broken, it doesn’t load past the line “eWAY AU works by sending the user to eWAY AU to enter their payment information.” on the shipping settings page and prevents the rest of the shipping page from loading and working properly. I’m using WP 3 .4.2 and WooComm 1.6.5.2.

Resolved through email.

Thanks for the updated files. They don’t break the admin settings pages anymore. I will test further. thank you.

I am having the same issue as Bassscape, the plugin is breaking the WooCommerce admin area, can you please send me an update.

resolved through email.

Hi, does this require SSL and PCI compliant site, or does it just load but use eway’s gateway?

Thanks!

Hi,

Yes it requires SSL and PCI Compliant site.

Hi, Is there any update for latest WP and Woocmmerce?

Hi,

Yes it will work fine with latest version of woocommerce and wordpress.

Are you still supporting your plugin?

Hi, just thought I would post here for other users. The plugin still works with a little tweaking.

woocommerce::add_error is now deprecated, so I replaced all instances of $woocommerce->add_error and woocommerce::add_error with wc_add_notice in the gateway-ewaydau.php file and that worked for me.

So for example, I changed:

$woocommerce->add_error(__('(Card CVV) is not entered.', 'woocommerce'));

to:

wc_add_notice(__('(Card CVV) is not entered.', 'woocommerce'));

Hope this helps someone else!

Are you still supporting your plugin?

Hi,

Yes we do support the plugins we have here.

Hi, I realise last update is 2013, are you still supporting this plugin ??

Hi,

I contacted you a few days ago… I am awaiting your reply on the updated file.

Thanks.

Hello ??

Hi,

Sorry for the delay. Have mailed the updated plugin file.

by
by
by
by
by
by